Jump to content

[Solved] Error when installing frameworks in wordpress

Recommended Posts



Purchased Frameworks when it first came out and tried to install it onto wordpress giving me errors. Realize it has been updated since it was first released. 


1) How do I get the most recent updates? If, I do were to get them? or do I have to purchase a new one, if there is a new one?

2) How do I find out on the zip file which version I currently have?

Do apologize but have not done this is a while so I'm out of the loop.


Best regards,



Share this post

Link to post
Share on other sites

Hi @chisim11,

1) Recent updates are done via wp-admin in the plugins page

2) current version is displayed in the pl-platform.php file: https://cl.ly/kXxa


Thank You

Share this post

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now